Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{F49C4458-A18F-61D2-2434-21FA1E281883}") = "unityshinsoubanalice", "Assembly-CSharp.csproj", "{8064C318-980D-5E6D-F7D0-C6A8C4DBEB3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8064C318-980D-5E6D-F7D0-C6A8C4DBEB3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8064C318-980D-5E6D-F7D0-C6A8C4DBEB3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8064C318-980D-5E6D-F7D0-C6A8C4DBEB3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8064C318-980D-5E6D-F7D0-C6A8C4DBEB3C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																																	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.IndentWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
